.\"
.\" ippeveprinter man page for CUPS.
.\"
.\" Copyright © 2019 by Apple Inc.
.\"
.\" Licensed under Apache License v2.0.  See the file "LICENSE" for more
.\" information.
.\"
.TH ippevepcl/ps 7 "CUPS" "22 March 2019" "Apple Inc."
.SH NAME
ippevepcl/ps \- pcl and postscript print commands for ippeveprinter
.SH SYNOPSIS
.B ippevepcl
[
.I filename
]
.br
.B ippeveps
[
.I filename
]
.SH DESCRIPTION
.B ippevepcl
and
.B ippeveps
are print commands for
.BR ippeveprinter (1).
As with all print commands, these commands read either the filename specified on the command-line or from the standard input.
Output is sent to the standard output.
.PP
.B ippevepcl
prints to B&W HP PCL laser printers and some color inkjet printers and supports printing of PWG Raster (image/pwg-raster) and Apple Raster (image/urf) print files.
.PP
.B ippeveps
print to Adobe PostScript printers and supports printing of PDF (application/pdf), JPEG (image/jpeg), PWG Raster (image/pwg-raster), and Apple Raster (image/urf) print files.
Printer-specific commands are read from a supplied PPD file.
If no PPD file is specified, generic commands suitable for any Level 2 or Level 3 PostScript printer are used instead to specify copies, duplex printing, and media size.
.SH EXIT STATUS
These programs return 1 on error and 0 on success.
.SH ENVIRONMENT
These program inherit the environment provided by the
.B ippeveprinter
program.
.SH SEE ALSO
.BR ippeveprinter (8)
.SH COPYRIGHT
Copyright \[co] 2019 by Apple Inc.
